#about-vision {
  background: url("../../assets/images/shape/oval.png") no-repeat center bottom / 100% auto;
}

#about-culture {
  .culture-item {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    &:after {
      content: "";
      display: block;
      padding-bottom: 100%;
    }
    &:hover {
      img {
        @include transform(scale3d(1.1, 1.1, 1));
      }
    }
    figure {
      position: absolute;
      width: 100%;
      height: 100%;
      @include border-radius(12px);
      overflow: hidden;
    }
    img {
      width: 100%;
      height: 100%;
      @include transition(all 1s);
    }
    figcaption {
      position: absolute;
      left: 20px;
      bottom: 20px;
      color: white;
      font-size: 24px;
      line-height: 1.4;
      font-weight: bold;
      z-index: 1;
      @include media-breakpoint-down(lg) {
        font-size: 20px;
      }
    }
  }
}

#about-team {
  .team-item {
    @include border-radius(12px);
    overflow: hidden;
    @include media-breakpoint-down(lg) {
      margin-bottom: 30px;
    }
  }
  .team-image {
    position: relative;
    height: 330px;
    @include linear-gradient(#fff, #f6f9fc);
    @include border-radius(12px);
    img {
      position: absolute;
      bottom: 0;
      left: 50%;
      @include translate(-50%, 0);
      max-width: 100%;
    }
  }
  .team-text {
    text-align: center;
    margin-top: 1rem;
    h4, p {
      font-size: 14px;
      line-height: 24px;
    }
    h4 {
      color: $navy;
      font-style: normal;
      font-weight: bold;
      text-transform: uppercase;
    }
    p {
      color: $footer-color;
    }
  }
}

#about-media {
  .media-wrapper {
    @include media-breakpoint-up(lg) {
      width: 95%;
      margin: 0 auto;
    }
    @media (min-width: 1400px) {
      width: 84%;
    }
  }
  .media-item {
    @include border-radius(12px);
    overflow: hidden;
    box-shadow: 0 25px 50px rgba(33, 122, 191, 0.08);
    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }
    &:hover {
      img {
        @include transform(scale3d(1.1, 1.1, 1));
      }
    }
  }
  .media-image {
    height: 156px;
    overflow: hidden;
    img {
      object-fit: cover;
      @include transition(all 1s);
    }
  }
  .media-text {
    background: white;
    padding: 20px;
    p {
      margin-bottom: 1.5rem;
    }
  }
}

#about-contact {
  background: $blue;
  text-align: center;
  h2 {
    color: white;
  }
  .contact-form {
    input {
      height: 48px;
    }
  }
  .form-group {
    margin-bottom: 1.5rem;
  }
  .form-control {
    background-color: transparent;
    border-color: white;
    @include border-radius(30px);
    color: white;
    box-sizing: border-box;
  }

  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: white;
  }
  ::-moz-placeholder { /* Firefox 19+ */
    color: white;
  }
  :-ms-input-placeholder { /* IE 10+ */
    color: white;
  }
  :-moz-placeholder { /* Firefox 18- */
    color: white;
  }
}